NSMicrophoneUsageDescription = "Assim que o Chromium tiver acesso, os Websites poderão solicitar-lhe o acesso.";
NSCameraUsageDescription = "Assim que o Chromium tiver acesso, os Websites poderão solicitar-lhe o acesso.";
NSBluetoothPeripheralUsageDescription = "Assim que o Chromium tiver acesso, os Websites poderão solicitar-lhe o acesso.";
NSHumanReadableCopyright = "Copyright 2020 Os autores do Chromium. Todos os direitos reservados.";
CFBundleGetInfoString = "Chromium 88.0.4287.0, Copyright 2020 Os autores do Chromium. Todos os direitos reservados.";
NSLocationUsageDescription = "Assim que o Chromium tiver acesso, os Websites poderão solicitar-lhe o acesso.";
